Subject: [os2genau_digest] No. 1161
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 6 Aug 2005 00:02:11 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 05 August 2005
 Number  1161
**************************************************

Subjects for today
 
1   Tab icon for OS2Site : Michael Peters <mandgpeters at bigpond dot com>
2  Re:  Tab icon for OS2Site : Voytek Eymont" <voytek at sbt dot net dot au>
3   partition magic : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 05 Aug 2005 18:29:21 +1000
From:  Michael Peters <mandgpeters at bigpond dot com>
Subject:   Tab icon for OS2Site

Ian,
   How did you create the tab icon, nice in Firefox, for your OS2Site ?
Not all sites have 'em ;-) but there you are with OS2World , OS2Org, 
Ecomstation.Ru ....

Rgds,

Mike
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 5 Aug 2005 19:02:45 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Tab icon for OS2Site

Michael Peters wrote:
> Ian,
> How did you create the tab icon, nice in Firefox, for your OS2Site ?
> Not all sites have 'em ;-) but there you are with OS2World , OS2Org,
> Ecomstation.Ru ....

I suspect is't a favicon

http://www.favicon dot com/

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Fri, 05 Aug 2005 23:26:34 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   partition magic

What was the latest version of PM that supported OS/2?

I've got V1 and V2, but PQMAGICT always complains that it is out of memory
and PQMAGIC exits immediately. I traced it and it is looking for
\PIPE\PQPIPE, which is supplied with V1 but not with V2.

What am I missing?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------